---
eo:
  simple_form:
    hints:
      account_alias:
        acct: Specifu la uzantnomon@domajnon de la konto el kiu vi volas translokiĝi
      account_migration:
        acct: Specifu la uzantnomon@domajnon de la konto al kiu vi volas translokiĝi
      account_warning_preset:
        text: Vi povas uzi skribmanierojn de afiŝoj, kiel URL-ojn, kradvortojn kaj menciojn
        title: Laŭvola. Ne videbla por la ricevanto
      admin_account_action:
        include_statuses: La uzanto vidos, kiujn afiŝojn kaŭzis la agon de moderigo aŭ de averto
        send_email_notification: La uzanto ricevos klarigon pri tio, kio okazis al ties konto
        text_html: Malnepra. Vi povas uzi sintaksojn de afiŝoj. Vi povas <a href="%{path}">aldoni avertajn antaŭagordojn</a> por ŝpari tempon
        type_html: Elektu kion fari kun <strong>%{acct}</strong>
        types:
          disable: Malhelpi la uzanton uzi sian konton, sed ne forigi aŭ kaŝi ties enhavojn.
          none: Uzu ĉi tion por sendi averton al la uzanto, sen ekigi alian agon.
          sensitive: Devigi ĉiujn da plurmediaj aldonaĵoj esti markitaj kiel sentemaj.
          silence: Malhelpu la uzanton povi afiŝi kun publika videbleco, kaŝu iliajn afiŝojn kaj sciigojn de homoj, kiuj ne sekvas ilin. Fermas ĉiujn raportojn kontraŭ ĉi tiu konto.
          suspend: Malhelpu ajnan interagadon de aŭ al ĉi tiu konto kaj forigu ĝian enhavon. Revertebla ene de 30 tagoj. Fermas ĉiujn raportojn kontraŭ ĉi tiu konto.
        warning_preset_id: Malnepra. Vi povas ankoraŭ aldoni propran tekston al la fino de la antaŭagordo
      announcement:
        all_day: Kiam markita, nur la datoj de la tempointervalo estos montrataj
        ends_at: Laŭvola. La anonco estos aŭtomate maleldonita ĉi tiam
        scheduled_at: Lasi malplena por eldoni la anoncon tuj
        starts_at: Laŭvola. Se via anonco estas ligita al specifa tempo
        text: Vi povas uzi la sintakso de afiŝoj. Bonvolu zorgi pri la spaco, kiun la anonco okupos sur la ekrano de la uzanto
      appeal:
        text: Oni povas apelaci strikin nur unufoje
      defaults:
        autofollow: Homoj, kiuj registriĝos per la invito aŭtomate sekvos vin
        avatar: Formato PNG, GIF aŭ JPG. Ĝis %{size}. Estos malgrandigita al %{dimensions}px
        bot: Tiu konto ĉefe faras aŭtomatajn agojn, kaj povas esti ne kontrolata
        context: Unu ol pluraj kuntekstoj kie la filtrilo devus agi
        current_password: Pro sekuraj kialoj, bonvolu enigi la pasvorton de la nuna konto
        current_username: Por konfirmi, bonvolu enigi la uzantnomon de la nuna konto
        digest: Sendita nur post longa tempo de neaktiveco, kaj nur se vi ricevis personan mesaĝon en via foresto
        discoverable: Permesi vian konton esti malkovrita de fremduloj per rekomendoj, tendencoj kaj aliaj funkcioj
        email: Vi ricevos konfirman retpoŝton
        fields: Vi povas havi ĝis 4 tabelajn elementojn en via profilo
        header: Formato PNG, GIF aŭ JPG. Ĝis %{size}. Estos malgrandigita al %{dimensions}px
        inbox_url: Kopiu la URL de la ĉefpaĝo de la ripetilo, kiun vi volas uzi
        irreversible: La filtritaj mesaĝoj malaperos por eterne, eĉ se la filtrilo poste estas forigita
        locale: La lingvo de la fasado, retpoŝtaĵoj, kaj sciigoj
        locked: Vi devos aprobi ĉiun peton de sekvado mane
        password: Uzu almenaŭ 8 signojn
        phrase: Estos provita senzorge pri la uskleco de teksto aŭ averto pri enhavo de mesaĝo
        scopes: Kiujn API-ojn la aplikaĵo permesiĝos atingi. Se vi elektas supran amplekson, vi ne bezonas elekti la individuajn.
        setting_aggregate_reblogs: Ne montri novajn plusendojn de mesaĝoj lastatempe plusenditaj (nur efikas al nove ricevitaj plusendoj)
        setting_always_send_emails: Normale, la sciigoj per retpoŝto ne estos senditaj kiam vi uzas Mastodon aktive
        setting_default_sensitive: Tiklaj plurmedioj estas kaŝitaj implicite, kaj povas esti montritaj per klako
        setting_display_media_default: Kaŝi plurmediojn markitajn kiel tiklaj
        setting_display_media_hide_all: Ĉiam kaŝi la plurmediojn
        setting_display_media_show_all: Ĉiam montri la plurmediojn
        setting_hide_network: Tiuj kiujn vi sekvas, kaj tiuj kiuj sekvas vin estos kaŝitaj en via profilo
        setting_noindex: Influas vian publikan profilon kaj afiŝajn paĝojn
        setting_show_application: La aplikaĵo, kiun vi uzas por afiŝi, estos montrita en la detala vido de viaj afiŝoj
        setting_use_blurhash: Transirojn estas bazita sur la koloroj de la kaŝitaj aŭdovidaĵoj sed ne montri iun ajn detalon
        setting_use_pending_items: Kaŝi tempoliniajn ĝisdatigojn malantaŭ klako anstataŭ aŭtomate rulumi la fluon
        username: Via uzantnomo estos unika en %{domain}
        whole_word: Kiam la vorto aŭ frazo estas nur litera aŭ cifera, ĝi estos uzata nur se ĝi kongruas kun la tuta vorto
      domain_allow:
        domain: Ĉi tiu domajno povos akiri datumon de ĉi tiu servilo kaj envenanta datumo estos prilaborita kaj konservita
      email_domain_block:
        domain: Ĉi tio povas esti la domajnnomo kiu montritas en la retadreso au la MX-rekordo uzitas.
        with_dns_records: Provi de regajni DNS-rekordojn de la domajn farotas kaj la rezultaj ankorau blokitas
      featured_tag:
        name: 'Jen kelkaj el la kradvortoj, kiujn vi uzis lastatempe:'
      filters:
        action: Elekti ago kiam mesaĝo kongruas la filtrilon
        actions:
          hide: Tute kaŝigi la filtritajn enhavojn, kvazau ĝi ne ekzistis
          warn: Kaŝi la enhavon filtritan malantaŭ averto mencianta la nomon de la filtro
      form_admin_settings:
        activity_api_enabled: Nombroj de loke publikigitaj afiŝoj, aktivaj uzantoj kaj novaj registradoj en semajnaj siteloj
        backups_retention_period: Konservi generitajn uzantoarkivojn por la kvanto de tagoj.
        bootstrap_timeline_accounts: Ĉi tiuj kontoj pinglitas al la supro de sekvorekomendoj de novaj uzantoj.
        closed_registrations_message: Montrita kiam registroj fermitas
        content_cache_retention_period: Mesaĝoj de aliaj serviloj forigitas post la kvanto de tagoj kiam fiksitas al pozitiva nombro.
        custom_css: Vi povas meti propajn stilojn en la retversio de Mastodon.
        mascot: Anstatauigi la ilustraĵon en la altnivela retinterfaco.
        media_cache_retention_period: Elŝutitaj audovidaĵojn forigotas post la kvanto de tagoj kiam fiksitas al pozitiva nombro.
        peers_api_enabled: Listo de domajnaj nomoj kiujn ĉi tiu servilo renkontis en la fediverso. Neniuj datumoj estas inkluditaj ĉi tie pri ĉu vi federacias kun donita servilo, nur ke via servilo scias pri ĝi. Ĉi tio estas uzata de servoj kiuj kolektas statistikojn pri federacio en ĝenerala signifo.
        profile_directory: La profilujo listigas ĉiujn uzantojn kiu volonte malkovrebli.
        require_invite_text: Kiam registroj bezonas permanan aprobon, igi la "Kial vi volas aliĝi?" tekstoenigon deviga anstau nedeviga
        site_contact_email: Kiel personoj povas kontakti vin por juraj au subtenaj demandoj.
        site_contact_username: Kial personoj povas kontakti vin ĉe Mastodon.
        site_extended_description: Ajn aldonaj informo kiu eble estas utila al vizitantoj kaj via uzantoj.
        site_short_description: Mallonga priskribo por helpi unike identigi vian servilon. Kiu faras, por kiu?
        site_terms: Uzu vian sian privatecan politekon au ignoru por uzi la defaulton.
        site_title: Kiel personoj voki vian servilon anstatau ĝia domajnnomo.
        status_page_url: URL de paĝo kie homoj povas vidi la staton de ĉi tiu servilo dum malfunkcio
        theme: Etoso kiun elsalutitaj vizitantoj kaj novaj uzantoj vidas.
        thumbnail: Ĉirkaua 2:1 bildo montritas kun via servilinformo.
        timeline_preview: Elsalutitaj vizitantoj povos vidi la plej lastajn publikajn mesaĝojn disponeblaj en la servilo.
        trendable_by_default: Ignori permanan kontrolon de tendenca enhavo.
        trends: Tendencoj montras kiu mesaĝoj, kradvortoj kaj novaĵoj populariĝas en via servilo.
        trends_as_landing_page: Montru tendencan enhavon al elsalutitaj uzantoj kaj vizitantoj anstataŭ priskribo de ĉi tiu servilo. Necesas ke tendencoj estu ebligitaj.
      form_challenge:
        current_password: Vi eniras sekuran areon
      imports:
        data: CSV-dosiero el alia Mastodon-servilo
      invite_request:
        text: Ĉi tio helpos nin revizii vian kandidatiĝon
      ip_block:
        comment: Laŭvola. Memoru, kial vi aldonis ĉi tiun regulon.
        expires_in: IP-adresoj estas finia rimedo, ili kelkfoje kunhavitis kaj ofte malsame poseditas.
        ip: Enigu IPv4 au IPv6-adreso. Ne elseruru vian sian!
        severities:
          no_access: Bloki aliron al ĉiuj rimedoj
          sign_up_block: Novaj registroj ne estos ebla
          sign_up_requires_approval: Novaj registriĝoj bezonos vian aprobon
        severity: Elektu, kio okazos pri petoj de ĉi tiu IP-adreso
      rule:
        text: Priskribu regulon aŭ neceson por uzantoj en ĉi tiu servilo. Provu fari ĝin mallonga kaj simpla
      sessions:
        otp: 'Enmetu la kodon de dufaktora aŭtentigo el via telefono aŭ uzu unu el viaj realiraj kodoj:'
        webauthn: Se ĝi estas USB-ŝlosilo, certu enmeti ĝin kaj, se necese, frapi ĝin.
      tag:
        name: Vi povas ŝanĝi nur la majuskladon de la literoj, ekzemple, por igi ĝin pli legebla
      user:
        chosen_languages: Kun tio markita nur mesaĝoj en elektitaj lingvoj aperos en publikaj tempolinioj
        role: La rolregiloj kies permesojn la uzanto havas
      user_role:
        color: Koloro uzita por la rolo sur la UI, kun RGB-formato
        highlighted: Ĉi tio igi la rolon publike videbla
        name: Publika nomo de la rolo, se rolo fiksitas montritis kiel insigno
        permissions_as_keys: Uzantoj kun ĉi tiu rolo gajnos aliro al...
        position: Pli altaj rolo decidas konfliktosolvo en kelkaj situacioj
      webhook:
        events: Elektu eventojn por sendi
        url: Kien eventoj sendotas
    labels:
      account:
        fields:
          name: Etikedo
          value: Enhavo
      account_alias:
        acct: Tenilo de la malnovan konton
      account_migration:
        acct: Tenilo de la novan konton
      account_warning_preset:
        text: Antaŭagordita teksto
        title: Titolo
      admin_account_action:
        include_statuses: Inkluzivi raportitajn afiŝojn en la retpoŝto
        send_email_notification: Sciigi la uzanton retpoŝte
        text: Propra averto
        type: Ago
        types:
          disable: Malebligi
          none: Fari nenion
          sensitive: Tikla
          silence: Silentigi
          suspend: Suspendi
        warning_preset_id: Uzi antaŭagorditan averton
      announcement:
        all_day: Ĉiutaga evento
        ends_at: Fino de evento
        scheduled_at: Plani publikigo
        starts_at: Komenco de evento
        text: Anonco
      appeal:
        text: Klarigu kial ĉi tiu decido devas inversigitis
      defaults:
        autofollow: Inviti al sekvi vian konton
        avatar: Rolfiguro
        bot: Tio estas robota konto
        chosen_languages: Filtri lingvojn
        confirm_new_password: Konfirmi novan pasvorton
        confirm_password: Konfirmi pasvorton
        context: Filtri kuntekstojn
        current_password: Nuna pasvorto
        data: Datumoj
        discoverable: Montri ĉi tiun konton en la profilujo
        display_name: Publika nomo
        email: Retadreso
        expires_in: Eksvalidiĝas post
        fields: Profilaj metadatumoj
        header: Fonbildo
        honeypot: "%{label} (ne plenigi)"
        inbox_url: URL de la ripetila enirkesto
        irreversible: Forĵeti anstataŭ kaŝi
        locale: Lingvo de la fasado
        locked: Ŝlosi konton
        max_uses: Maksimuma nombro de uzoj
        new_password: Nova pasvorto
        note: Sinprezento
        otp_attempt: Kodo de dufaktora aŭtentigo
        password: Pasvorto
        phrase: Ĉefvorto aŭ frazo
        setting_advanced_layout: Ebligi altnivelan retpaĝan interfacon
        setting_aggregate_reblogs: Grupigi diskonigojn en templinioj
        setting_always_send_emails: Ĉiam sendi la sciigojn per retpoŝto
        setting_auto_play_gif: Aŭtomate ekigi GIF-ojn
        setting_boost_modal: Montri konfirman fenestron antaŭ ol diskonigi mesaĝon
        setting_crop_images: Stuci bildojn en negrandigitaj mesaĝoj al 16x9
        setting_default_language: Publikada lingvo
        setting_default_privacy: Privateco de afiŝado
        setting_default_sensitive: Ĉiam marki plurmediojn kiel tiklaj
        setting_delete_modal: Montri konfirman fenestron antaŭ ol forigi mesaĝon
        setting_disable_swiping: Malebligi svingajn movojn
        setting_display_media: Montrado de plurmedioj
        setting_display_media_default: Implicita
        setting_display_media_hide_all: Kaŝi ĉiujn
        setting_display_media_show_all: Montri ĉiujn
        setting_expand_spoilers: Ĉiam malfoldas mesaĝojn markitajn per averto pri enhavo
        setting_hide_network: Kaŝi viajn sekvantojn kaj sekvatojn
        setting_noindex: Ellistiĝi de retserĉila indeksado
        setting_reduce_motion: Redukti la movecojn de la animacioj
        setting_show_application: Publikigi la aplikaĵon uzatan por sendi mesaĝojn
        setting_system_font_ui: Uzi la dekomencan tiparon de la sistemo
        setting_theme: Etoso de la retejo
        setting_trends: Montri hodiaŭajn furoraĵojn
        setting_unfollow_modal: Montri konfirman fenestron antaŭ ol ĉesi sekvi iun
        setting_use_blurhash: Montri buntajn transirojn por kaŝitaj aŭdovidaĵoj
        setting_use_pending_items: Malrapida modo
        severity: Graveco
        sign_in_token_attempt: Sekureca kodo
        title: Titolo
        type: Importa tipo
        username: Uzantnomo
        username_or_email: Uzantnomo aŭ Retadreso
        whole_word: Tuta vorto
      email_domain_block:
        with_dns_records: Inkluzu MX-rekordojn kaj IP de la domajno
      featured_tag:
        name: Kradvorto
      filters:
        actions:
          hide: Kaŝi komplete
          warn: Kaŝi malantaŭ averto
      form_admin_settings:
        activity_api_enabled: Publikigi entutajn statistikojn pri uzantagado en la API
        backups_retention_period: Uzantoarkivretendauro
        bootstrap_timeline_accounts: Ĉiam rekomendi ĉi tiujn kontojn al novaj uzantoj
        closed_registrations_message: Kutima mesaĝo kiam registroj ne estas disponeblaj
        content_cache_retention_period: Enhavkaŝaĵretendauro
        custom_css: Propa CSS
        mascot: Propa maskoto
        media_cache_retention_period: Audovidaĵkaŝaĵretendauro
        peers_api_enabled: Eldonu liston de malkovritaj serviloj en la API
        profile_directory: Ŝalti la profilujon
        registrations_mode: Kiu povas krei konton
        require_invite_text: Bezoni kialon por aliĝi
        show_domain_blocks: Montri domajnblokojn
        show_domain_blocks_rationale: Montri kial domajnoj estis blokitaj
        site_contact_email: Kontaktoretadreso
        site_contact_username: Kontaktouzantonomo
        site_extended_description: Longa priskribo
        site_short_description: Priskribo de servilo
        site_terms: Privateca politiko
        site_title: Nomo de la servilo
        status_page_url: URL de la paĝo de stato
        theme: Implicita etoso
        thumbnail: Bildeto de servilo
        timeline_preview: Permesi la neaŭtentigitan aliron al la publikaj templinioj
        trendable_by_default: Permesi tendencojn sen deviga kontrolo
        trends: Ŝalti furorojn
        trends_as_landing_page: Uzu tendencojn kiel la landpaĝon
      interactions:
        must_be_follower: Bloki sciigojn de nesekvantoj
        must_be_following: Bloki sciigojn de homoj, kiujn vi ne sekvas
        must_be_following_dm: Bloki rektajn mesaĝojn de homoj, kiujn vi ne sekvas
      invite:
        comment: Komento
      invite_request:
        text: Kial vi volas aliĝi?
      ip_block:
        comment: Komento
        ip: IP
        severities:
          no_access: Bloki atingon
          sign_up_block: Malpermesi registrojn
          sign_up_requires_approval: Limigi registriĝojn
        severity: Regulo
      notification_emails:
        appeal: Iu apelacias moderigantodecidon
        digest: Sendi resumajn retmesaĝojn
        favourite: Sendi retmesaĝon kiam iu stelumas vian mesaĝon
        follow: Sendi retmesaĝon kiam iu sekvas vin
        follow_request: Sendi retmesaĝon kiam iu petas sekvi vin
        mention: Sendi retmesaĝon kiam iu mencias vin
        pending_account: Sendi retmesaĝon kiam nova konto bezonas kontrolon
        reblog: Sendi retmesaĝon kiam iu diskonigas vian mesaĝon
        report: Nova raporto estas proponita
        trending_tag: Nova furoro bezonas kontrolon
      rule:
        text: Regulo
      tag:
        listable: Permesi ĉi tiun kradvorton aperi en serĉoj kaj sugestoj
        name: Kradvorto
        trendable: Permesi al ĉi tiu kradvorto aperi en furoraĵoj
        usable: Permesi mesaĝojn uzi ĉi tiun kradvorton
      user:
        role: Rolo
      user_role:
        color: Koloro de ŝildo
        highlighted: Montri rolon kiel insignon sur uzantoprofiloj
        name: Nomo
        permissions_as_keys: Permesoj
        position: Prioritato
      webhook:
        events: Ŝaltitaj eventoj
        url: Finpunkto-URL
    'no': Ne
    not_recommended: Nerekomendita
    recommended: Rekomendita
    required:
      mark: "*"
      text: bezonata
    title:
      sessions:
        webauthn: Uzi unu el viaj sekurecaj ŝlosiloj por ensaluti
    'yes': Jes
